unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls;

type
  TForm1 = class(TForm)
    ColorListBox1: TColorListBox;
    Label1: TLabel;
    procedure ColorListBox1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.ColorListBox1Click(Sender: TObject);
begin
   Color:=ColorListBox1.Selected;
   Label1.Caption:=ColorListBox1.Items[ColorListBox1.ItemIndex];
end;

end.
